<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>CHECKING...</title>
    <link rel="stylesheet" href="/css/mini-dark.min.css">
    <style>
      #challenge-form {
        border: none;
        background: none;
      }
    </style>
  </head>
  <body>
    ::IM_UNDER_ATTACK_BOX::
  </body>
</html>
